Platform-A. Support - Task #1365
Feature # 1288 (Opened): BAI'M O Ul

Moka3 6nnxanwen AaTtbl B gunanore otTCytCtBus MapLUpyTOB
08/25/2022 03:46 PM - Alexander Trutchenko (Developer)

Status: Ready to Test Start date: 08/25/2022
Priority: Normal Due date:

Assignee: Maksim Makarenko % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0 (46)

Reporter ID: rid_0040

Description

BmecTo nnu BMecTe ¢ 3TuM (CM atTad) coobLeHeM nyylle nokasaTtb Ha Kakyto 6nvxaniwyo aaty ecTb Takme MapLpyThl

History

#1 - 11/03/2022 10:52 AM - Alexander Trutchenko (Developer)

- Target version changed from 1.0 (??) Nearest Time to 1.0 (46)

#2 - 11/08/2022 09:24 AM - Alexander Trutchenko (Developer)
- Status changed from Opened to Resolved

- % Done changed from 0 to 100

Ecnu mapuwpyTbl No 3anpockl 6611y HallaeHbl, TO B TEKCTE AManora ykasbiBaeTcs Aata v B auanore nosiBnseTcs KHornka nepexona Ha aTy nary.
Ecnu Huyero He 6b110 HAMAEHO, TO B TEKCTE FOBOPUTCS, YTO HNYETO He HanoeHo BoobLLe (a He HA KOHKPETHYO faTy, TK Mpu OTCYTCTBUM LAHHbIX Ha
naty ngeT nouck no gpyrum gatam)

#3 - 12/10/2022 04:40 PM - Alexander Trutchenko (Developer)
- Status changed from Resolved to Ready to Test

- Assignee changed from Default Developer to Maksim Makarenko
